<div class="row">
{% for item in items %}
  <div class="col-sm-6 col-md-3 col-lg-3">
    <div class="card tour-teaser fadeInUp wow mb-3">
      <div class="field-image">{% if item.price > 0 %}<a href="{{item.url}}" class="btn btn-main btn-sm btn-more" title="{{item.title}}"><small>{{item.money}}</small> {{item.price}}</a>{% endif %}<a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body  text-center">
        <div class="card-title"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></div>
        <div class="text-muted small"><b class="trans" data-trans="6"></b>: {{item.duration}}</div>
      </div>
      <a class="btn btn-main btn-view trans" data-trans="3" href="{{item.url}}">Ver más</a>
    </div>
  </div>
{% endfor %}
</div>